ISCS#FEP - Feature #3504

goooooooo
10/09/2024 05:40 PM - zhixue wei

Status: Resolved Start date: 10/09/2024
Priority: Normal Due date: 11/13/2024
Assignee: zhixue wei % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 3.0.4 Spent time: 0.00 hour
Defect version:
History

#1 - 10/09/2024 05:40 PM - zhixue wei

- Status changed from New to In Progress

#2 - 10/17/2024 09:53 AM - zhixue wei

- Description updated

#3 - 10/31/2024 09:21 AM - zhixue wei
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#4 - 10/31/2024 09:32 AM - zhixue wei
- File Feature#3192-QT-ISCS100000000-V3.0.6(10 ).docx added

#5 - 11/05/2024 11:47 AM - zhixue wei

- Description updated

- Due date changed from 10/30/2024 to 11/13/2024
- Status changed from Resolved to In Progress

- % Done changed from 100 to 80

#6 - 11/15/2024 09:29 AM - zhixue wei
- Status changed from In Progress to Resolved

- % Done changed from 80 to 100

#7 - 11/28/2024 05:06 PM - zhixue wei

- Status changed from Resolved to In Progress

#8 - 01/13/2025 05:23 PM - zhixue wei

- Status changed from In Progress to Resolved
